Re: [qubes-users] Re: updating CentOS-7 templates

2018-12-23 Thread unman
On Sat, Dec 22, 2018 at 12:05:44PM -0500, Achim Patzner wrote: > Frédéric Pierret wrote on Sat, 22 December 2018 > 12:16 > > A PR is opened. Waiting Marek's approval. It was related > > to ABI version requirement not done in the > > qubes-gui-agent-linux. Between xorg 1.19 and xorg 1.20 the > >

[qubes-users] Re: updating CentOS-7 templates

2018-12-22 Thread Achim Patzner
Frédéric Pierret wrote on Sat, 22 December 2018 12:16 > A PR is opened. Waiting Marek's approval. It was related > to ABI version requirement not done in the > qubes-gui-agent-linux. Between xorg 1.19 and xorg 1.20 the > ABI version changed from 23 to 24 so xserver was refusing > to load the

[qubes-users] Re: updating CentOS-7 templates

2018-12-22 Thread fepitre
Le vendredi 21 décembre 2018 14:53:17 UTC+1, Frédéric Pierret (fepitre) a écrit  : > Le jeudi 20 décembre 2018 16:22:00 UTC+1, Tseng Wynn a écrit : > > So does anyone reported this issue to qubes-issues? > > > Yes (https://github.com/QubesOS/qubes-issues/issues/4646). I'm on it. A PR is opened.

[qubes-users] Re: updating CentOS-7 templates

2018-12-21 Thread fepitre
Le jeudi 20 décembre 2018 16:22:00 UTC+1, Tseng Wynn a écrit : > So does anyone reported this issue to qubes-issues? Yes (https://github.com/QubesOS/qubes-issues/issues/4646). I'm on it. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To

[qubes-users] Re: updating CentOS-7 templates

2018-12-20 Thread Tseng Wynn
So does anyone reported this issue to qubes-issues? -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this